Subject: [rtcweb] JSEP question: dealing with entities that do not support a=msid

From: Philipp Hancke <[email-masked]>
Date: Mon, 5 Nov 2018 20:31:11 +0100

I just filed https://github.com/rtcweb-wg/jsep/issues/856 after noticing 
an issue with remote offers from something that does not support a=msid.

It seems that for the seemingly simple case of a single audio and video 
track (which might be all a non-webrtc entity ever wants to send) both 
JSEP and w3c-pc specify a behaviour which differs from current 
implementations.

Is that ok to change/break or are there ways to deal with this in a 
backward compatible manner?